.schwarzweiss {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(/_intern/pics/desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
.bunt {
  filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: none;
  -webkit-filter: grayscale(0);
}
* {
  padding: 0;
  margin: 0;
}
html {
  overflow-x: hidden;
  overflow-y: auto;
}
img {
  border: none;
}
body {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 1.7em;
  background-color: #ffffff;
}
h1 {
  font-size: 18px;
  line-height: 1.3em;
  color: #009640;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 13px;
}
a {
  text-decoration: none;
  color: #151515;
}
.clear {
  clear: both;
}
.clear:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}
.outer {
  width: 1440px;
  margin: 0 auto;
}
.inner {
  width: 1260px;
  max-width: 100%;
  margin: 0 auto;
}
.button {
  color: #f3f3f3;
  background-color: #424241;
  border: 1px solid #424241;
  padding: 5px 8px;
  text-transform: uppercase;
  font-size: 11px;
}
.button:hover {
  background-color: black;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: all linear 1s 0s;
  -moz-transition: all linear 1s 0s;
  -ms-transition: all linear 1s 0s;
  -o-transition: all linear 1s 0s;
}
#wrapper {
  position: relative;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  border-top: none;
  /*background-image:url('/_intern/pics/bg_verlauf.jpg');*/
  background-image: url('/_intern/pics/hintergrund.jpg');
  background-repeat: no-repeat;
  background-position: 0px -360px;
}
#wrapper_inner {
  width: 1260px;
  max-width: 100%;
  margin: 0 auto;
}
#btn_mail {
  margin-right: -5px;
  position: fixed;
  /* right: -210px; */
  top: 210px;
  width: 68px;
  z-index: 9;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
}
#btn_mail img {
  width: 100%;
  height: auto;
}
#btn_rr {
  margin-right: -5px;
  position: fixed;
  /* right: -210px; */
  top: 285px;
  width: 68px;
  z-index: 9;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
}
#btn_rr img {
  width: 100%;
  height: auto;
}
#btn_form {
  margin-right: -5px;
  position: fixed;
  /* right: -210px; */
  top: 361px;
  width: 68px;
  z-index: 9;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
}
#btn_form img {
  width: 100%;
  height: auto;
}
/*Helpcenter*/
#helpcenter_ct {
  position: absolute;
  right: 66px;
  top: 0;
}
#helpcenter {
  /*.transition(0.3s, ease-in-out);	*/
  margin-right: -5px;
  position: fixed;
  /*right: -210px; */
  right: -342px;
  top: 175px;
  width: 340px;
  z-index: 10;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
}
#helpcenter #helpcenter_head {
  background-color: #009640;
  color: white;
  text-align: left;
  cursor: pointer;
  padding: 10px 13px 5px 64px;
  line-height: 35px;
  position: relative;
}
#helpcenter #helpcenter_head #helpcenter_icon {
  position: absolute;
  left: -35px;
  border: 0;
  top: 0;
  width: 68px;
  height: auto;
}
#helpcenter #helpcenter_head img {
  position: absolute;
  left: 0;
  top: 0;
  border-right: 3px solid white;
  cursor: pointer;
}
#helpcenter #helpcenter_close {
  cursor: pointer;
  font-size: 12px;
  position: absolute;
  color: white;
  border: 2px solid white;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-align: center;
  right: 32px;
  top: 6px;
  padding-top: 0px;
  width: 17px;
  height: 17px;
  line-height: 17px;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -webkit-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  filter: alpha(opacity=70);
}
#helpcenter #helpcenter_close:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
#helpcenter #helpcenter_content {
  display: none;
  text-align: center;
  padding: 15px;
  font-size: 13px;
  line-height: 1.5em;
  position: relative;
  background-color: white;
}
#helpcenter #helpcenter_content .rot {
  font-size: 14px;
  font-weight: bold;
}
/*/Helpcenter*/
#header {
  max-width: 100%;
  margin: 0 auto;
  background-color: white;
  position: relative;
  /*
	&:after
	{
		position:absolute;
		bottom:-12px;
		content:'';
		background-image:url('/_intern/pics/schatten_navi.png');	
		background-repeat:no-repeat;
		background-size: 100% auto;

		height:12px;
		width:100%;
		z-index:10;
	}
*/
}
#suche {
  position: absolute;
  top: 127px;
  right: 0;
  z-index: 1;
}
#suche:before {
  position: absolute;
  left: -30px;
  top: 1px;
  content: '';
  background-image: url('/_intern/pics/suchlupe_gr.png');
  background-repeat: no-repeat;
  height: 26px;
  width: 26px;
}
#suche input[type='text'] {
  background-color: #e3e3e3;
  border: 0;
  padding: 5px 8px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  width: 180px;
  margin-right: 8px;
  max-width: 100%;
}
#suche input[type='submit'] {
  color: #f3f3f3;
  background-color: #424241;
  border: 1px solid #424241;
  padding: 5px 8px;
  text-transform: uppercase;
  font-size: 11px;
}
#suche input[type='submit']:hover {
  background-color: black;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: all linear 1s 0s;
  -moz-transition: all linear 1s 0s;
  -ms-transition: all linear 1s 0s;
  -o-transition: all linear 1s 0s;
}
#lupe {
  position: absolute;
  right: 10px;
  bottom: 10px;
  display: none;
}
#logo {
  height: 160px;
  position: relative;
}
#logo img {
  max-width: 100%;
  height: auto;
}
#logo_mobil {
  display: none;
  width: 70%;
  margin-top: 5px;
  min-height: 65px;
  margin: 10px auto 10px auto;
}
#logo_mobil img {
  width: 100%;
  height: auto;
}
#page {
  padding-bottom: 30px;
}
#arr_d {
  /*
	margin:0 auto;
	width:18px;
	display:block;
	*/
  position: absolute;
  left: 50%;
  margin-left: 5px;
}
#footer {
  position: relative;
  padding: 20px;
  min-height: 100px;
  background-color: #e3e3e3;
}
#footer:before {
  position: absolute;
  top: -1px;
  content: '';
  background-image: url('/_intern/pics/schatten_navi.png');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 12px;
  width: 100%;
  z-index: 10;
}
#footer .footer_inner {
  width: 1260px;
  max-width: 100%;
  margin: 0 auto;
  font-size: 11px;
  line-height: 1.7em;
  color: #151515;
}
#footer .footer_inner a {
  color: #151515;
}
#footer .footer_inner .col {
  float: left;
  width: 180px;
}
#footer .footer_inner .col.top {
  float: right;
  text-align: right;
  margin-top: 35px;
}
#footer .footer_inner .col .desc,
#footer .footer_inner .col .val {
  float: left;
}
#footer .footer_inner .col .desc {
  width: 60px;
  color: #009640;
}
#footer .footer_inner .col .val {
  width: 120px;
}
#footer .footer_inner #footernavi li {
  list-style-type: none;
}
#footer .footer_inner #footernavi li a {
  font-size: 11px;
  line-height: 1.7em;
}
#footer #toMobile {
  margin: 0 auto;
  width: 150px;
  margin-top: 20px;
}
#footer #toMobile a {
  color: White;
}
#footer #toMobile input[type="submit"] {
  background-color: transparent;
  border: none;
  color: white;
  background-color: #009640;
  padding: 15px 25px;
  text-align: center;
  margin: 20px auto;
}
#content {
  padding: 10px 0 0 0;
  color: #151515;
  line-height: 1.4em;
}
#content ul {
  margin-left: 17px;
}
#kopfgrafik {
  line-height: 0;
  position: relative;
  text-align: center;
  padding-top: 40px;
  /*background-color:rgba(0,0,0,0.2);*/
}
#kopfgrafik img {
  max-width: 100%;
  height: auto;
}
#kopfgrafik.start img {
  max-width: 1000px;
  height: auto;
}
#kopfgrafik #kreise {
  line-height: initial;
  width: 100%;
  /*height:350px;*/
  position: absolute;
  left: 0;
  /*
		top: 50%;
		transform: translateY(-50%);
		left: 0;
		right: 0;
		bottom: 0;
		*/
  /*
		background-image:url('/_intern/pics/kreise.png');
		background-position:center center;
		background-repeat:no-repeat;
		*/
  /*CSS Kreise*/
  /*CSS Kreise*/
}
#kopfgrafik #kreise #css_kreise {
  /*
			width: 433px;
			height: 433px;
			*/
  /*
			width:350px;
			width:27%;
			*/
  position: absolute;
  /*left:455px;*/
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  z-index: 1;
}
#kopfgrafik #kreise #css_kreise div {
  border-radius: 50%;
  border: 1px solid #009640;
}
#kopfgrafik #kreise #css_kreise .zwei,
#kopfgrafik #kreise #css_kreise .drei,
#kopfgrafik #kreise #css_kreise .vier,
#kopfgrafik #kreise #css_kreise .center {
  position: absolute;
}
#kopfgrafik #kreise #css_kreise .eins {
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  -webkit-opacity: 0.4;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  filter: alpha(opacity=40);
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
}
#kopfgrafik #kreise #css_kreise .zwei {
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
  filter: alpha(opacity=60);
  top: 10%;
  left: 10%;
  width: 80%;
  height: 80%;
}
#kopfgrafik #kreise #css_kreise .drei {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  top: 20%;
  left: 20%;
  width: 60%;
  height: 60%;
}
#kopfgrafik #kreise #css_kreise .vier {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  top: 30%;
  left: 30%;
  width: 40%;
  height: 40%;
}
#kopfgrafik #kreise #css_kreise .center {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  top: 50%;
  left: 50%;
  width: 1px;
  height: 1px;
}
#kopfgrafik #kreise #arrow {
  background-color: #009640;
  color: white;
  padding: 5px 10px;
  position: absolute;
  z-index: 1;
  font-size: 19px;
  font-weight: 300;
  line-height: 1.3;
  top: 50%;
  transform: translateY(-50%);
}
#kopfgrafik #kreise #arrow h1 {
  color: white;
  font-size: 19px;
  font-weight: 300;
  line-height: 1.3;
  margin: 0;
  padding: 0;
}
#kopfgrafik #kreise #arrow .fett {
  font-weight: bold;
}
#kopfgrafik #kreise #arrow.left {
  left: 51%;
}
#kopfgrafik #kreise #arrow.left:before {
  content: '';
  position: absolute;
  left: -19px;
  top: -1px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 19px 19px 17px 0;
  border-color: transparent #009640 transparent transparent;
}
#kopfgrafik #kreise #arrow.right {
  right: 51%;
}
#kopfgrafik #kreise #arrow.right:after {
  content: '';
  position: absolute;
  right: -19px;
  top: -1px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 19px 0 17px 19px;
  border-color: transparent transparent transparent #009640;
}
#arrow_mobil {
  display: none;
  width: 100%;
  color: white;
  padding: 5px 0;
  text-align: center;
  position: absolute;
  top: 0;
  z-index: 2;
  font-size: 19px;
  font-weight: 300;
  line-height: 1.3;
}
#arrow_mobil .fett {
  font-weight: bold;
}
#box_container,
#boxmirror {
  margin-top: 30px;
}
#box_container.weg,
#boxmirror.weg {
  display: none;
}
#box_container .box,
#boxmirror .box,
#box_container #mirror1,
#boxmirror #mirror1,
#box_container #mirror2,
#boxmirror #mirror2,
#box_container #mirror3,
#boxmirror #mirror3 {
  float: left;
  width: 395px;
  max-width: 100%;
  margin-right: 37px;
  margin-bottom: 37px;
}
#box_container .box:nth-of-type(3n+0),
#boxmirror .box:nth-of-type(3n+0),
#box_container #mirror1:nth-of-type(3n+0),
#boxmirror #mirror1:nth-of-type(3n+0),
#box_container #mirror2:nth-of-type(3n+0),
#boxmirror #mirror2:nth-of-type(3n+0),
#box_container #mirror3:nth-of-type(3n+0),
#boxmirror #mirror3:nth-of-type(3n+0) {
  margin-right: 0px;
}
#box_container .box .bild,
#boxmirror .box .bild,
#box_container #mirror1 .bild,
#boxmirror #mirror1 .bild,
#box_container #mirror2 .bild,
#boxmirror #mirror2 .bild,
#box_container #mirror3 .bild,
#boxmirror #mirror3 .bild {
  line-height: 0;
  position: relative;
}
#box_container .box .bild img,
#boxmirror .box .bild img,
#box_container #mirror1 .bild img,
#boxmirror #mirror1 .bild img,
#box_container #mirror2 .bild img,
#boxmirror #mirror2 .bild img,
#box_container #mirror3 .bild img,
#boxmirror #mirror3 .bild img {
  max-width: 100%;
  height: auto;
}
#box_container .box .bild:after,
#boxmirror .box .bild:after,
#box_container #mirror1 .bild:after,
#boxmirror #mirror1 .bild:after,
#box_container #mirror2 .bild:after,
#boxmirror #mirror2 .bild:after,
#box_container #mirror3 .bild:after,
#boxmirror #mirror3 .bild:after {
  content: '';
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0px 15px 110px;
  border-color: transparent transparent #009640 transparent;
}
#box_container .box .head,
#boxmirror .box .head,
#box_container #mirror1 .head,
#boxmirror #mirror1 .head,
#box_container #mirror2 .head,
#boxmirror #mirror2 .head,
#box_container #mirror3 .head,
#boxmirror #mirror3 .head {
  padding: 3px 15px;
  margin-bottom: 15px;
  background-color: rgba(0, 0, 0, 0.8);
}
#box_container .box .head:after,
#boxmirror .box .head:after,
#box_container #mirror1 .head:after,
#boxmirror #mirror1 .head:after,
#box_container #mirror2 .head:after,
#boxmirror #mirror2 .head:after,
#box_container #mirror3 .head:after,
#boxmirror #mirror3 .head:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#box_container .box .head h2,
#boxmirror .box .head h2,
#box_container #mirror1 .head h2,
#boxmirror #mirror1 .head h2,
#box_container #mirror2 .head h2,
#boxmirror #mirror2 .head h2,
#box_container #mirror3 .head h2,
#boxmirror #mirror3 .head h2 {
  float: left;
  width: 62%;
  color: #ABA8A8;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: normal;
  margin: 5px 0 0 0;
  padding: 0;
}
#box_container .box .head .button,
#boxmirror .box .head .button,
#box_container #mirror1 .head .button,
#boxmirror #mirror1 .head .button,
#box_container #mirror2 .head .button,
#boxmirror #mirror2 .head .button,
#box_container #mirror3 .head .button,
#boxmirror #mirror3 .head .button {
  color: #f3f3f3;
  background-color: #424241;
  border: 1px solid #424241;
  padding: 5px 8px;
  font-size: 11px;
  background-color: #009640;
  float: right;
  color: black;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  display: inline;
}
#box_container .box .head .button:hover,
#boxmirror .box .head .button:hover,
#box_container #mirror1 .head .button:hover,
#boxmirror #mirror1 .head .button:hover,
#box_container #mirror2 .head .button:hover,
#boxmirror #mirror2 .head .button:hover,
#box_container #mirror3 .head .button:hover,
#boxmirror #mirror3 .head .button:hover {
  background-color: black;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: all linear 1s 0s;
  -moz-transition: all linear 1s 0s;
  -ms-transition: all linear 1s 0s;
  -o-transition: all linear 1s 0s;
}
#box_container .box .head .button:hover,
#boxmirror .box .head .button:hover,
#box_container #mirror1 .head .button:hover,
#boxmirror #mirror1 .head .button:hover,
#box_container #mirror2 .head .button:hover,
#boxmirror #mirror2 .head .button:hover,
#box_container #mirror3 .head .button:hover,
#boxmirror #mirror3 .head .button:hover {
  color: white;
}
#box_container.produktuebersicht .box .head h2,
#boxmirror.produktuebersicht .box .head h2 {
  font-size: 16px;
  margin-top: 0;
  width: 100%;
}
#box_container.produktuebersicht .box .bild,
#boxmirror.produktuebersicht .box .bild {
  position: relative;
  width: 395px;
  /*
				img
				{

				.schwarzweiss;
				.transition(all, 0.8s, linear, 0s);
			}
				&:hover
				{
				img
				{
				.bunt;
				.transition(all, 0.8s, linear, 0s);
			}
			}
				*/
}
.highlight {
  background-color: #96ffc3;
}
.text_galerie_footer {
  font-size: 12px;
}
#galerie_footer {
  width: 88%;
  margin: 20px auto;
}
#galerie_footer div {
  height: 100px;
  margin-right: 30px;
}
#slider {
  margin: 0 auto;
  width: 97%;
  max-width: 100%;
}
#slider div {
  position: relative;
}
#slider div .sl_bild {
  position: relative;
  width: 395px;
}
#slider div .sl_bild .text1 {
  position: absolute;
  color: white;
  top: 10px;
  left: 10px;
  text-transform: uppercase;
  font-size: 20px;
  padding: 0;
}
#slider div .sl_bild .text2 {
  position: absolute;
  color: white;
  bottom: 10px;
  right: 50px;
  text-transform: uppercase;
  font-size: 25px;
  border-bottom: 4px solid white;
  font-style: italic;
  padding: 0;
}
#slider .decker {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
#slider .decker.blau {
  background-color: #0072bc;
}
#slider .decker.gelb {
  background-color: #ffcc00;
}
#slider .decker.gruen {
  background-color: #00a54f;
}
#slider .decker.orange {
  background-color: #f68b1f;
}
#slider .decker.rot {
  background-color: #ee1d23;
}
#produkt_hauptseite .buex {
  float: left;
  margin: 0 15px 10px 0;
  width: 400px;
}
#produkt_hauptseite .buex:nth-of-type(3) {
  margin-right: 0;
}
#produkt_hauptseite .buex .sl_bild {
  position: relative;
  width: 395px;
}
#produkt_hauptseite .buex .sl_bild img {
  max-width: 100%;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(/_intern/pics/desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: all linear 0.8s 0s;
  -moz-transition: all linear 0.8s 0s;
  -ms-transition: all linear 0.8s 0s;
  -o-transition: all linear 0.8s 0s;
}
#produkt_hauptseite .buex .sl_bild:hover img {
  filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: none;
  -webkit-filter: grayscale(0);
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: all linear 0.8s 0s;
  -moz-transition: all linear 0.8s 0s;
  -ms-transition: all linear 0.8s 0s;
  -o-transition: all linear 0.8s 0s;
}
#produkt_hauptseite .buex .sl_bild .text2 {
  position: absolute;
  color: white;
  bottom: 10px;
  right: 50px;
  text-transform: uppercase;
  font-size: 25px;
  border-bottom: 4px solid white;
  font-style: italic;
  padding: 0;
}
#produkt_hauptseite .buex .text1 {
  color: white;
  top: 10px;
  left: 10px;
  text-transform: uppercase;
  font-size: 20px;
  padding: 0;
}
#produkt_hauptseite .buex .langtext {
  font-size: 12px;
  line-height: 1.3em;
  color: white;
}
#produkt_hauptseite .buex .head {
  padding: 15px;
  margin-bottom: 15px;
  background-color: rgba(0, 0, 0, 0.7);
}
#produkt_hauptseite .buex.verpackungslinie .sl_bild {
  height: 280px;
}
#breadcrumb {
  position: relative;
  top: 35px;
  font-size: 12px;
}
#breadcrumb a {
  color: #151515;
}
#breadcrumb a:aktiv {
  color: #009640;
}
#produkt {
  margin-top: 30px;
  margin-bottom: 20px;
}
#produkt .anfrage {
  margin-top: 20px;
}
#produkt #prod_nav {
  position: absolute;
  top: -77px;
  left: -1px;
  z-index: 1;
}
#produkt #back {
  width: 142px;
  margin-right: 35px;
  float: left;
  background-color: #424241;
  padding: 9px 5px 8px 18px;
  color: white;
  background-image: url('/_intern/pics/arr_back.png');
  background-repeat: no-repeat;
  background-position: 7px 15px;
}
#produkt #back.empty {
  background-color: initial;
}
#produkt #back a {
  color: white;
}
#produkt #tabcontainer {
  float: left;
}
#produkt #li {
  width: 200px;
  float: left;
}
#produkt #li .sub_head {
  text-transform: uppercase;
  font-size: 27px;
}
#produkt #li .sub_head a {
  color: #009640;
  border-bottom: 4px solid #009640;
  font-style: italic;
}
#produkt #li .sub_item {
  margin-top: 20px;
}
#produkt #li .sub_item a.aktiv {
  color: #009640;
  border: none;
}
#produkt #mi {
  float: left;
  width: 640px;
  max-width: 100%;
  background-color: White;
  padding: 20px;
}
#produkt #mi.scroll {
  height: 400px;
  overflow-y: auto;
}
#produkt #mi h1,
#produkt #mi h2,
#produkt #mi h3 {
  color: black;
  margin-top: 0;
}
#produkt #mi ul {
  margin-left: 0px;
}
#produkt #mi ul li {
  list-style-type: none;
  position: relative;
  margin-left: 10px;
}
#produkt #mi ul li:before {
  position: absolute;
  top: -1px;
  left: -10px;
  content: '▪';
  font-size: 20px;
  color: #009640;
}
#produkt #re {
  width: 500px;
  float: right;
}
#produkt #re #produkt_slider div {
  width: 500px;
  position: relative;
}
#produkt #re #produkt_slider div img {
  float: left;
  max-width: 100%;
  height: auto;
}
#produkt #re #produkt_slider div .bild_bez {
  position: absolute;
  top: 0px;
  width: 100%;
  padding: 10px 10px;
  font-size: 16px;
  /*background-color: rgba(0, 0, 0, 0.6);*/
}
a.linkbutton {
  /*
	background-color: #009640;
	border: 1px solid #000000;
	color: white;

	font-weight: bold;
	padding: 10px 35px;
	margin-top:10px;
	display:inline-block;
	*/
  background-color: #009640;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #000000;
  color: white;
  font-size: 14px;
  padding: 10px 15px;
  margin: 10px 0;
  display: inline-block;
  border-top: 1px solid #c4c4c4;
  border-left: 2px solid #c4c4c4;
  border-right: 3px solid #6a6A6A;
  border-bottom: 3px solid #6A6A6A;
}
/*Produktfarben*/
.blau {
  color: #0072bc !important;
}
.gelb {
  color: #ffcc00 !important;
}
.gruen {
  color: #00a54f !important;
}
.orange {
  color: #f68b1f !important;
}
.rot {
  color: #ee1d23 !important;
}
#map-canvas {
  float: left;
}
.route {
  float: left;
  width: 200px;
  margin-left: 25px;
}
.route input[type="text"] {
  width: 195px;
  height: 25px;
  max-width: 100%;
}
/* -------------------
NAVIGATION
----------------------*/
#mm_container {
  background-color: #009640;
}
#mm_container:after {
  content: '';
  background-image: url('/_intern/pics/schatten_navi.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  bottom: -4px;
  height: 5px;
  width: 100%;
  z-index: 1;
}
#mm_container.fixed {
  position: fixed;
  top: 0;
  z-index: 2;
}
#mainmenu {
  position: relative;
}
#nav {
  /*
	@linkfarbe:black;
	@linkfarbe_hover:#fff;
	@backgroundcolor:#fff;
	@backgroundcolor_hover:@schmuckfarbe1;
	width:950px;
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	*/
  float: left;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  /*/ul*/
}
#nav li {
  float: left;
  position: relative;
  color: #ffffff;
}
#nav li.first {
  padding-left: 0px;
}
#nav li.last {
  border-right: none;
  padding: 0 0 0 45px;
}
#nav a {
  display: block;
  padding: 5px 31px 6px 15px;
  text-decoration: none;
  color: #ffffff;
  background-color: #009640;
  position: relative;
  text-transform: uppercase;
  font-size: 13px;
}
#nav a.hasentries:after {
  content: '';
  width: 11px;
  position: absolute;
  top: 12px;
  right: 10px;
  height: 8px;
  background-repeat: no-repeat;
  background-image: url('/_intern/pics/menu_arr_open.png');
}
#nav a.aktiv,
#nav a:hover {
  background-color: #ffffff;
  color: black;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: all linear 0.5s 0s;
  -moz-transition: all linear 0.5s 0s;
  -ms-transition: all linear 0.5s 0s;
  -o-transition: all linear 0.5s 0s;
}
#nav a.aktiv.hasentries:after,
#nav a:hover.hasentries:after {
  background-image: url('/_intern/pics/menu_arr_open_aktiv.png');
}
#nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 20px;
  position: absolute;
  display: none;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  z-index: 1001;
  top: 33px;
}
#nav ul li {
  padding: 0;
  margin-bottom: 0;
  border-bottom: 1px solid #009640;
}
#nav ul a {
  float: left;
  font-size: 12px;
  width: 310px;
  padding: 6px;
  margin-bottom: 0;
}
#nav ul li ul {
  top: 0px;
}
#nav ul ul {
  left: 200px;
  margin: 0px 0 0 10px;
}
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul {
  display: none;
}
#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li li li:hover ul {
  display: block;
}
/* -------------------
NAVIGATION ENDE
----------------------*/
#burgerbutton {
  position: fixed;
  z-index: 5;
  left: 15px;
  top: 35px;
  display: none;
  width: 40px;
  height: 20px;
  border-top: 5px solid #009640;
  border-bottom: 5px solid #009640;
}
#burgerbutton:after {
  content: '';
  position: absolute;
  width: 40px;
  border-top: 5px solid #009640;
  left: 0;
  top: 8px;
}
/*-------------------------
Mobile Navigation
--------------------------*/
/*fastschwarz*/
#mobilenav li.head {
  cursor: pointer;
}
#mobilenav li.head .home {
  padding-top: 5px;
  height: 31px;
}
#mobile_menuicon {
  position: absolute;
  left: 15px;
  top: 15px;
  z-index: 3;
}
#mobilemenu {
  display: none;
  position: absolute;
  left: -1%;
  top: 0px;
  top: 14px;
  padding-left: 12px;
  z-index: 5;
}
#mobilemenu ul {
  margin: 0px;
  padding: 0px;
}
#mobilenav li {
  list-style-type: none;
  margin-left: 0;
}
#mobilenav {
  border-right: 1px solid #424241;
  position: absolute;
  top: 0px;
  background-color: #009640;
  width: 250px;
  left: -250px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}
#mobilenav ul {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.dlevel1,
.ulevel2 {
  display: none;
}
#mobilenav li .icon {
  float: left;
  width: 20px;
  height: 20%;
  margin-right: 7px;
  margin-top: 1px;
}
#mobilenav li .icon img {
  width: 100%;
  height: auto;
}
#mobilenav li.head {
  color: #009640;
  font-weight: bold;
  font-size: 19px;
  text-transform: uppercase;
  text-align: center;
  height: 64px;
  line-height: 64px;
  padding: 0px 8px;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(46%, #ffffff), color-stop(100%, #e8e8e8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8', GradientType=0);
  /* IE6-9 */
}
#mobilenav li.head div {
  float: left;
}
#mobilenav li.head div.menu {
  margin-left: 50px;
}
#mobilenav li.head div.close {
  float: right;
  color: #009640;
}
#mobilenav li {
  border-bottom: 1px solid white;
}
#mobilenav li a {
  font-size: 18px;
  display: block;
  color: white;
  text-decoration: none;
  padding: 0px 15px;
  line-height: 45px;
}
input[type='button'] {
  margin-bottom: 20px;
}
#mobilenav .dlevel1 li {
  border: none;
}
#mobilenav .dlevel1 li > a {
  font-size: 15px;
  color: #e6e6e6;
  text-decoration: none;
  display: block;
  padding: 9px 15px 9px 25px;
  line-height: 1.3em;
}
#mobilenav li ul li ul li a {
  background-color: #00c956 !important;
  padding-left: 35px !important;
}
#mobilenav .desktopbutton {
  text-align: center;
}
#mobilenav .desktopbutton a {
  color: white;
  background-color: #00c956 !important;
}
#mobilenav .desktopbutton .button {
  border-top: 1px solid #540404;
  height: 48px;
  margin: 20px auto;
}
#mobilenav .desktopbutton input[type="submit"] {
  background-color: transparent;
  border: none;
  color: white;
  background-color: #00c956 !important;
  padding: 15px 25px;
  text-align: center;
  margin: 20px auto;
}
#mobilenav select {
  position: relative;
  top: -12px;
  width: 215px;
  color: black;
}
/*-------------------------
Ende mobile Navigation
---------------------------*/
#referenzen .item,
#referenzen .grid-sizer {
  /*width:290px;*/
  width: 180px;
}
#referenzen .gutter-sizer {
  /*width: 5px;*/
  width: 19px;
}
#referenzen .item {
  background-color: white;
  margin-bottom: 25px;
}
#referenzen .item .logo {
  padding-top: 20px;
  Xheight: 180px;
  text-align: center;
}
#referenzen .item .logo img {
  margin: 0 auto;
}
#referenzen .item .text {
  padding: 5px;
}
#downloads .item {
  float: left;
  width: 190px;
  height: 270px;
  margin: 0 20px 25px 0;
}
#downloads .item .typ {
  /*height:38px;*/
}
.suchergebnis {
  margin-bottom: 15px;
  background-color: white;
  padding: 20px 10px;
  border-bottom: 1px solid #424241;
}
.suchergebnis .mehrlesen {
  color: #009640;
}
#formular .req {
  color: red;
}
#formular .row {
  margin: 3px 0px;
}
#formular .row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#formular .row .value {
  position: relative;
  display: inline-block;
  float: left;
}
#formular .row .value.binweg {
  display: none;
}
#formular .row .desc {
  float: left;
  width: 170px;
}
#formular input[type="text"],
#formular input[type="url"],
#formular input[type="email"],
#formular input[type="password"],
#formular textarea,
#formular select.webselect {
  background-color: #ffffff;
  border: 1px solid #000000;
  width: 300px;
  max-width: 100%;
  padding: 8px 5px;
}
#formular input[type="checkbox"],
#formular input[type="radio"] {
  margin-right: 3px;
}
#formular select.webselect {
  width: 311px;
}
#formular textarea {
  width: 300px;
  height: 200px;
}
#formular input[type="submit"],
#formular input[type="button"],
#formular button {
  background-color: #009640;
  border: 1px solid #000000;
  color: white;
  width: 311px;
  font-weight: bold;
  padding: 12px 7px;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: all ease 0.5s 0s;
  -moz-transition: all ease 0.5s 0s;
  -ms-transition: all ease 0.5s 0s;
  -o-transition: all ease 0.5s 0s;
}
#formular .hidden {
  display: none;
}
#formular .abhaengig {
  display: none;
}
#formular .radio_ul,
#formular .checkbox_ul {
  list-style-type: none;
  list-style-position: outside;
}
/*/formular*/
.form_edit_container {
  background-color: white;
  border: 1px solid  #3B3B3B;
  padding-bottom: 20px;
}
.form_controller {
  background-color: #EF8C11;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
#sitemap {
  padding-left: 15px;
}
#sitemap ul {
  padding-left: 15px;
}
/* -------------------
FORM VALIDATOR START
----------------------*/
#formular input.error,
#formular textarea.error,
#formular select.error {
  border: 1px solid rgba(255, 0, 0, 0.9);
}
#formular input.valid,
#formular textarea.valid,
#formular select.valid {
  /* border: 1px solid green; */
}
#formular label.error {
  width: 240px;
  position: absolute;
  right: 0;
  top: -8px;
  padding: 8px;
  border: 1px solid #424241;
  background-color: rgba(255, 0, 0, 0.9);
  color: #151515;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #fbfbfb inset;
}
/* -------------------
FORM VALIDATOR ENDE
----------------------*/
#boxmirror {
  margin-top: 30px;
}
#boxmirror #mirror1,
#boxmirror #mirror2,
#boxmirror #mirror3 {
  float: left;
  width: 395px;
  margin-right: 37px;
  margin-bottom: 37px;
}
#boxmirror #mirror3 {
  margin-right: 0;
}
#cookiebanner {
  text-align: center;
  border-bottom: 1px solid black;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  position: fixed;
  bottom: 0px;
  z-index: 10000;
  width: 100%;
  font-size: 12px;
  line-height: 16px;
  padding-bottom: 10px;
}
#cookiebanner a {
  color: #fff;
  text-decoration: underline;
}
#cookiebanner div {
  padding: 10px;
  padding-right: 40px;
}
#cookiebannerCloser {
  color: #2F2F2F;
  font: 14px/100% arial, sans-serif;
  /*
	position: absolute;
	right: 5px;
	*/
  margin: 0 auto;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  top: 5px;
  cursor: pointer;
  border-top: 1px solid white;
  border-left: 1px solid white;
  border-bottom: 1px solid #7b92a9;
  border-right: 1px solid #7b92a9;
  padding: 4px;
  background: #ced6df;
  /* Old browsers */
}
#cookiebannerCloser:hover {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  border-top: 1px solid #7b92a9;
  border-left: 1px solid #7b92a9;
}
